@media screen and (max-width:680px){
a img, div img, img, .video embed{
	max-width:100%;
}
a img, img {
	border:0;
}
a{
	text-decoration:none;
}
#page{
	width:100%;
	margin:0px auto;
	padding:0px;
}

/***** Pc Styles Display None *****/
#header, #left_panel, .desktop_image, #brands, .brand_bg, .featured_bg, #featured_cat, .tab_top, #footer{display:none;}

#mob_header{
	border-bottom:2px solid #0046b2;
	text-align:center;
	padding:10px 0 20px;
}

#item_title{
	font-size:22px;
	color:#373737;
	font-family: 'Lato', sans-serif;
	font-weight:800;
	padding:18px 0px;
	line-height:24px;
	text-align:center;
	text-transform: uppercase;
}
.price_value{
	font-size:22px;
	color:#de0e0e;
	font-family: 'Lato', sans-serif;
	font-weight:800;
	padding:20px 0px 30px;
	text-align:center;
	text-transform: uppercase;
}
.titlebg{
	color:#e02020;
	font-size:14px;
	font-weight:800;
	font-family: 'Lato', sans-serif;
	text-transform:uppercase;
	text-align:left;
	padding:9px 0;
}
.titlebg span{
	color:#0046b2;
}
.desc_title{
	color:#3e3e3e;
	font-size:14px;
	font-weight:800;
	font-family: 'Open Sans', sans-serif;
	text-transform:uppercase;
	text-align:left;
	padding:0px;
}
.desc{
	font-size:14px;
	color:#3e3e3e;
	text-align:left;
	font-family: 'Open Sans', sans-serif;
	line-height:25px;
	padding:5px 0;
	word-wrap:break-word;
	font-weight:500;
}
.desc a, .tab_content a{
	word-wrap: break-word;
}
.desc p:first-child, .tab_content p:first-child{
	margin-top:0px;
}
.desc p:last-child, .tab_content p:last-child{
	margin-bottom:0px;
}
.desc p{
	margin: 5px 0;
}
.desc ol, .tab_content ol, .desc ul, .tab_content ul{
	margin:0px;
	padding:0px;
}
.desc ol li, .tab_content ol li{
	margin:4px 0 4px 15px;
}
.desc ul li, .tab_content ul li{
	margin:4px 0 4px 28px;
	list-style-image: url(bullet.jpg);
}
.desc table td, .tab_content table td{
	font-size:14px;
	color:#3e3e3e;
	text-align:left;
	font-family: 'Open Sans', sans-serif;
	word-wrap: break-all;
	font-weight:500;
}

#mob_usp_content{
	width:100%;
	padding:5px 0 0px;
	background: #f7f7f7;
}
.usp_points_1, .usp_points_2, .usp_points_3, .usp_points_4{
	width:100%;
	margin:0 auto;
	height:35px;
	text-align:left;
	padding:8px 0;
	border-bottom:1px solid #dedede;
}
.usp_points_4{
	border-bottom:none;
	padding:8px 0 0;
}
.usp_icon{
	float:left;
	width:37px;
	text-align:center;
}
.usp_icon > img {
    vertical-align: middle;
}
.usp_text{
	float:left;
	padding:10px 0 0 8px;
	color:#3e3e3e;
	font-size:12.5px;
	font-family: 'Lato', sans-serif;
	font-weight:600;
	text-transform:uppercase;
}
/**** Mobile Tab Starts ****/
.bottom_tab {
	width:98%;
	margin:0px auto 10px;
	padding:1%;
}
.mob_tab {
	display:block;
}
.tab_title {
	background:url(mobile/mob_tab_normal.jpg) no-repeat center right #f1f1f1;
	color: #3e3e3e;
	font-size: 13px;
	font-weight: 800;
	text-decoration: none;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
	text-align:left;
	margin:5px 0;
	padding:8px 0 6px 10px;
	display:block;
	cursor:pointer;
	border:1px solid #eaeaea;
}
.tab_content {
	clear:both;
	font-size:14px;
	color:#3e3e3e;
	text-align:left;
	font-family: 'Open Sans', sans-serif;
	line-height:25px;
	word-wrap: break-all;
	font-weight:500;
}
.tab_content a{
	color:#1865f0;
	text-decoration:underline;
}
.tab_content a:hover{
	text-decoration:none;
}
.tab_content #content1,
.tab_content #content2,
.tab_content #content3,
.tab_content #content4,
.tab_content #content5{
	margin:0px;
	padding:8px 10px;
	background:#fff;
	border:1px solid #eaeaea;
	border-top:none;
}
#mobtab1:checked ~ .tab_content #content1,
#mobtab2:checked ~ .tab_content #content2,
#mobtab3:checked ~ .tab_content #content3,
#mobtab4:checked ~ .tab_content #content4,
#mobtab5:checked ~ .tab_content #content5{
	display:block;
}
#mobtab1:checked ~ .tab_content .tab1,
#mobtab2:checked ~ .tab_content .tab2,
#mobtab3:checked ~ .tab_content .tab3,
#mobtab4:checked ~ .tab_content .tab4,
#mobtab5:checked ~ .tab_content .tab5{
	background:url(mobile/mob_tab_hover.jpg) no-repeat center right #ffffff;
	border:1px solid #eaeaea;
	border-bottom:2px solid #de0e0e;
	color:#3e3e3e;
	margin-bottom:0;
}

#mob_contact{	
	margin:5px 0px 15px;
	height: 125px;
}
.contact_logo{
	width: 32px;
	margin: 5px 0 0 2px;
}
.contact_text{
	padding:0 0px;
	text-align:center;
	float: right;
}
.contact_main_text{
	color:#0046b2;
	font-size:13px;
	font-weight:700;
	margin-top: 8px;
	font-family: 'Lato', sans-serif;
	text-transform:uppercase;
}
.contact_main_text span{
	color:#de0e0e;
	font-size:30px;
	font-weight:900;
}
.contact_sub_text{
	color:#141213;
	font-size:14px;
	font-weight:700;
	font-family: 'Lato', sans-serif;
}
#mob_footer{
	border-top:2px solid #0046b2;
	text-align:center;
	padding:10px 0 20px;
}
/**** Mobile Image Slider Starts ****/
#mobile_image {
	width:88%;
	margin:10px 0;
}
#mob-slider {
	background: transparent;
	text-align: center;
	margin: 0px auto;
	max-width: 100%;
	width: auto;
	padding: 0;
	max-height:350px;
}
#mob-slides { position:relative; }
#mob-slider input { display: none; }

#mob-slide1:checked ~ #mob-slides .mob-inner { margin-left:0; }
#mob-slide2:checked ~ #mob-slides .mob-inner { margin-left:-100%; }
#mob-slide3:checked ~ #mob-slides .mob-inner { margin-left:-200%; }
#mob-slide4:checked ~ #mob-slides .mob-inner { margin-left:-300%; }
#mob-slide5:checked ~ #mob-slides .mob-inner { margin-left:-400%; }
#mob-slide6:checked ~ #mob-slides .mob-inner { margin-left:-500%; }
#mob-slide7:checked ~ #mob-slides .mob-inner { margin-left:-600%; }
#mob-slide8:checked ~ #mob-slides .mob-inner { margin-left:-700%; }
#mob-slide9:checked ~ #mob-slides .mob-inner { margin-left:-800%; }
#mob-slide10:checked ~ #mob-slides .mob-inner { margin-left:-900%; }

#mob-overflow {
	width: 100%;
	overflow: hidden;
}
#mob-slides .mob-inner {
	width: 10000%;
	line-height: 0;
}
#mob-slides div ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
#mob-slides div ul li {
	width: 1%;
	float: left;
	height:350px;
	position:relative;
}
#mob-slides div ul li img {
	height:auto;
	max-width:100%;
	max-height:350px;
	position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	margin:auto;
}
#mob-slides #mob-controls label { 
	display: none;
	width: 15px;
	height: 15px;
	position:absolute;
	top:0px;
	bottom:0px;
	margin:auto;
	cursor: pointer;
	text-decoration: none;
	filter: alpha(opacity=100);
	-moz-opacity: 1.0;
	opacity: 1.0;
}
#mob-slides #mob-controls label:hover {
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

#mob-slide1:checked ~ #mob-slides #mob-controls label:nth-child(2),
#mob-slide2:checked ~ #mob-slides #mob-controls label:nth-child(3),
#mob-slide3:checked ~ #mob-slides #mob-controls label:nth-child(4),
#mob-slide4:checked ~ #mob-slides #mob-controls label:nth-child(5),
#mob-slide5:checked ~ #mob-slides #mob-controls label:nth-child(6),
#mob-slide6:checked ~ #mob-slides #mob-controls label:nth-child(7),
#mob-slide7:checked ~ #mob-slides #mob-controls label:nth-child(8),
#mob-slide8:checked ~ #mob-slides #mob-controls label:nth-child(9),
#mob-slide9:checked ~ #mob-slides #mob-controls label:nth-child(10),
#mob-slide10:checked ~ #mob-slides #mob-controls label:nth-child(1) {
display: block;
float: right;
right:-10px;
content: "";
border-right: 0.2em solid #DE0E0E;
border-top: 0.2em solid #DE0E0E;
transform: rotate(45deg);
margin-right: 0.5em;
}

#mob-slide1:checked ~ #mob-slides #mob-controls label:nth-child(10),
#mob-slide2:checked ~ #mob-slides #mob-controls label:nth-child(1),
#mob-slide3:checked ~ #mob-slides #mob-controls label:nth-child(2),
#mob-slide4:checked ~ #mob-slides #mob-controls label:nth-child(3),
#mob-slide5:checked ~ #mob-slides #mob-controls label:nth-child(4),
#mob-slide6:checked ~ #mob-slides #mob-controls label:nth-child(5),
#mob-slide7:checked ~ #mob-slides #mob-controls label:nth-child(6),
#mob-slide8:checked ~ #mob-slides #mob-controls label:nth-child(7),
#mob-slide9:checked ~ #mob-slides #mob-controls label:nth-child(8),
#mob-slide10:checked ~ #mob-slides #mob-controls label:nth-child(9) {
display: block;
float: left;
left:-10px;
content: "";
border-left: 0.2em solid #DE0E0E;
border-top: 0.2em solid #DE0E0E;
transform: rotate(-45deg);
margin-left: 0.5em;
}
#mob-slides ul li[rel=""], #mob-slides label[rel=""],
#mob-slides ul li[rel="{{image1}}"], #mob-slides label[rel="{{image1}}"],
#mob-slides ul li[rel="{{image2}}"], #mob-slides label[rel="{{image2}}"],
#mob-slides ul li[rel="{{image3}}"], #mob-slides label[rel="{{image3}}"],
#mob-slides ul li[rel="{{image4}}"], #mob-slides label[rel="{{image4}}"],
#mob-slides ul li[rel="{{image5}}"], #mob-slides label[rel="{{image5}}"],
#mob-slides ul li[rel="{{image6}}"], #mob-slides label[rel="{{image6}}"],
#mob-slides ul li[rel="{{image7}}"], #mob-slides label[rel="{{image7}}"],
#mob-slides ul li[rel="{{image8}}"], #mob-slides label[rel="{{image8}}"],
#mob-slides ul li[rel="{{image9}}"], #mob-slides label[rel="{{image9}}"],
#mob-slides ul li[rel="{{image10}}"], #mob-slides label[rel="{{image10}}"] {
	display:none !important;
}

#mob-slides ul li[rel=""], #mob-slides label[rel=""],
#mob-slides ul li[rel="[{PRODUCT_IMAGE1}]"], #mob-slides label[rel="[{PRODUCT_IMAGE1}]"],
#mob-slides ul li[rel="[{PRODUCT_IMAGE2}]"], #mob-slides label[rel="[{PRODUCT_IMAGE2}]"],
#mob-slides ul li[rel="[{PRODUCT_IMAGE3}]"], #mob-slides label[rel="[{PRODUCT_IMAGE3}]"],
#mob-slides ul li[rel="[{PRODUCT_IMAGE4}]"], #mob-slides label[rel="[{PRODUCT_IMAGE4}]"],
#mob-slides ul li[rel="[{PRODUCT_IMAGE5}]"], #mob-slides label[rel="[{PRODUCT_IMAGE5}]"],
#mob-slides ul li[rel="[{PRODUCT_IMAGE6}]"], #mob-slides label[rel="[{PRODUCT_IMAGE6}]"],
#mob-slides ul li[rel="[{PRODUCT_IMAGE7}]"], #mob-slides label[rel="[{PRODUCT_IMAGE7}]"],
#mob-slides ul li[rel="[{PRODUCT_IMAGE8}]"], #mob-slides label[rel="[{PRODUCT_IMAGE8}]"],
#mob-slides ul li[rel="[{PRODUCT_IMAGE9}]"], #mob-slides label[rel="[{PRODUCT_IMAGE9}]"],
#mob-slides ul li[rel="[{PRODUCT_IMAGE10}]"], #mob-slides label[rel="[{PRODUCT_IMAGE10}]"] {
	display:none !important;
}
/* Animation */
#mob-slides .mob-inner {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
	
	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}
#mob-slider {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
#mob-controls label{
	-webkit-transform: translateZ(0);
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}



a, a:active, a:focus {
   outline: 0;
}
.cleaner{
	clear:both;
}
.radioclk, .images_hide{
	display:none;
}
.tab_content > #content1,
.tab_content > #content2,
.tab_content > #content3,
.tab_content > #content4,
.tab_content > #content5{
	display:none;
}
#design .dzine_logo{
	width:88px;
	height:33px;
	background:url(https://www.dzine-hub.com/clients/dzlogo/dzine_hub_n88X33.png);
	background-repeat:no-repeat;
	display:block;
	color:transparent;
	text-indent:-9999px;
}
#design table{
	margin-top:15px;
}
#design table tr td, #design table tr td a:link, #design table tr td a:visited{
	color:#333333;
	font-family:Tahoma;
	font-size:12px;
	text-decoration:none;
}
#design table tr td a:hover{
	text-decoration:underline;
	font-weight:normal;
}

}